[SimEdit]
PhonebookPath=E:\台创电子\各种机型\R-091-5161\SIM Card Editor\APBin\Phonebook.txt
SmsPath=E:\台创电子\各种机型\R-091-5161\SIM Card Editor\APBin\SMS.txt
EnableCardDetect=0
DefaultDriverSupport=1
LogCategory=0
AutoSelectPhonebook=1
WindowMaxmized=0
WindowPosTop=29
WindowPosLeft=22
WindowPosBottom=582
WindowPosRight=790

